Subject: Re: Windows Server?

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 29 Apr 2009 08:24:37 -0700

John Dlugosz <[email-masked]> wrote:
> > But yes, the SSH protocol is the git:// protocol, tunneled through
> SSH,
> > and will be much more efficient over the VPN than SMB.
> 
> Someone else said that the git daemon is for fetching only.  So that's
> not a limitation with the git: protocol, just the git-daemon itself?

Correct.  Actually, git-daemon can support pushing.  Its just that
it has *no* authentication, so enabling push support on the daemon
is really risky as anyone who has network access to the server can
update the repositories it hosts.

-- 
Shawn.